QGIS Application - Bug report #13799
'Merge' algorithm can't recognize GeoTiff layers
2015-11-10 02:18 AM - Janos Meszaros

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Affected QGIS version:2.12.0 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 21824
Description

| wanted to mosaic two DEM layers using Processing toolbox 'Merge' algorithm but it failed to create resulting dataset. | checked the log in
Log Message Panel and it says: '_2015-11-10T11:08:39 1 Data source is invalid ()_' but my layers are simple GeoTIFF files. | also
attached a screenshot about log of the algorithm (merge_alg_02.png).

Is there something wrong with GDAL?

History

#1 - 2015-11-10 02:30 AM - Giovanni Manghi
- Status changed from Open to Feedback

works fine here. Please attach sample data and testing directly gdal_merge from the command line would help.

#2 - 2015-12-19 10:42 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback.

Files

merge_alg_02.png 128 KB 2015-11-10 Janos Meszaros
